/*
 Theme Name:   John Doe Blog Child theme for JJ Landis
 Theme URI:    http://hercules-design.com
 Description:  John Doe Blog Child Theme
 Author:       Anchor Development
 Author URI:   http://www.anchordev.com
 Template:     JOHNDOEBLOG-theme
 Version:      1.0.0
 Tags:         awesome, beautiful, blog, design, facebook, flickr, instagram, minimalist, personal, responsive, clean, simple, twitter, visual, widget, wordpress
 Text Domain:  JOHNDOEBLOG-theme-child
*/

@import url("../JOHNDOEBLOG-theme/style.css");

h2.post-title {
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}
.post-header h1 a, 
.post-header h2 a,
h2.post-title {
	color: #000;
	font-weight: bold;
	font-style: normal;
	font-size: 18px;
	line-height: 31px;
	font-family: Open Sans;
	color: #444444;
	text-transform: none;
	padding: 0px;
	margin: 0px;
}

.title-section h2 {
	text-transform: lowercase;
}

.title-section h1 {
  color: #0d0d0d;
}
.title-section h2 {
    font-size: 40px;
    line-height: 46px;
}
input[type="text"].sb-search-input{
    font-size: 30px;
}
.share-buttons a {
    color: #d7d7d7;
    padding-right: 5px;
}
.share-buttons a:hover {
    color: #222222;
}
.meta-space span {
   margin-right: 0px;
}
.meta-space span {
  padding-right:0px;
}
.post_date {
  text-align: right;
  padding: 0px;
}
.meta-space span:last-child::after {
  display:none;
}
.post-formats {
  display:none;
}
.meta-space {
  margin: 0px 0px 15px 10px;
}